class CreateAnnonceSculptures < ActiveRecord::Migration
  def change
    create_table :annonce_sculptures do |t|
      t.integer :create_year
      t.boolean :artist
      t.boolean :signed
      t.boolean :original
      t.boolean :certificat
      t.string :artist_text

      t.timestamps null: false
    end
  end
end
